<?php
//Fichier appelé pour afficher l'application
if (isset($_POST['message']))
{

}
else
{
	$bdd = new BDD();
	$json["users"] = $bdd->query("SELECT * FROM users ORDER BY last_visite DESC;");
	$bdd->deconnexion();
}
?>